 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(34, 57, 143, 0.85), rgba(34, 57, 143, 0.85)), url('images/20001.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 566px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-size: 3rem;
  font-weight: 600;
  margin: 216px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Poppins;
  font-size: 1.875rem;
  margin: 20px 306px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 250px;
  height: 250px;
  margin: 91px -250px -97px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
    width: auto;
    margin-top: 160px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.75rem;
    width: auto;
    margin-right: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 108px;
    margin-bottom: -109px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 131px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -7px;
    margin-right: -155px;
    margin-bottom: -112px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 253px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 20px;
    margin-bottom: -97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 192px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -271px;
    margin-right: -691px;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 609px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 85px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 504px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  background-image: linear-gradient(#ff9900, #ff9900);
  margin: -6px auto 0 -21px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 370px;
  height: 364px;
  margin: -35px auto 0;
}

.u-section-2 .u-shape-2 {
  width: 124px;
  height: 124px;
  margin: -110px 0 -6px auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 504px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 600;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Poppins;
  width: 664px;
  margin: 22px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-family: Poppins;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.2223em;
  margin-right: 8px;
}

.u-section-2 .u-text-4 {
  font-family: Poppins;
  font-weight: 600;
  margin: 8px 252px 0 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.2223em;
  margin-right: 8px;
}

.u-section-2 .u-text-5 {
  font-family: Poppins;
  font-weight: 600;
  margin: 8px auto 0 0;
}

.u-section-2 .u-icon-3 {
  font-size: 1.2223em;
  margin-right: 8px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-2 .u-image-1 {
    width: 346px;
    height: 340px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -86px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-2 .u-text-2 {
    width: 544px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 45px;
    margin-left: -22px;
  }

  .u-section-2 .u-image-1 {
    height: 254px;
    margin-top: -32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -70px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    width: 412px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 876px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -292px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 84px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -95px;
    margin-right: -33px;
    margin-bottom: -21px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 593px;
}

.u-section-3 .u-text-1 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 600;
  margin: 42px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 42px;
}

.u-section-3 .u-repeater-1 {
  --gap: 40px;
  grid-auto-columns: calc(33.3333% - 26.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
  min-height: 432px;
}

.u-section-3 .u-list-item-1 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-1 {
  min-height: 134px;
  height: auto;
  width: 287px;
  --top-left-radius: 28px;
  --bottom-right-radius: 28px;
  margin: 31px 36px 0 30px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -32px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-2 {
  min-height: 134px;
  height: auto;
  width: 287px;
  --top-left-radius: 28px;
  --bottom-right-radius: 28px;
  margin: 31px 36px 0 30px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -32px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-3 {
  min-height: 134px;
  height: auto;
  width: 287px;
  --top-left-radius: 28px;
  --bottom-right-radius: 28px;
  margin: 31px 36px 0 30px;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -32px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-4 {
  min-height: 134px;
  height: auto;
  width: 287px;
  --top-left-radius: 28px;
  --bottom-right-radius: 28px;
  margin: 31px 36px 0 30px;
}

.u-section-3 .u-container-layout-8 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: -32px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-3 .u-list-item-5 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-9 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-5 {
  min-height: 134px;
  height: auto;
  width: 287px;
  --top-left-radius: 28px;
  --bottom-right-radius: 28px;
  margin: 31px 36px 0 30px;
}

.u-section-3 .u-container-layout-10 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: -32px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-6 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-3 .u-list-item-6 {
  --radius: 15px;
}

.u-section-3 .u-container-layout-11 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-6 {
  min-height: 134px;
  height: auto;
  width: 287px;
  --top-left-radius: 28px;
  --bottom-right-radius: 28px;
  margin: 31px 36px 0 30px;
}

.u-section-3 .u-container-layout-12 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-3 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: -32px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-7 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 43px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 434px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-1 {
    padding: 8px;
  }

  .u-section-3 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-2 {
    padding: 8px;
  }

  .u-section-3 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-3 {
    padding: 8px;
  }

  .u-section-3 .u-group-4 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-4 {
    padding: 8px;
  }

  .u-section-3 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-5 {
    padding: 8px;
  }

  .u-section-3 .u-group-6 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-container-layout-12 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-6 {
    padding: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 20.000025px);
    grid-template-columns: repeat(2, calc(50% - 20.000025px));
    min-height: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-11 {
    padding-bottom: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 604px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 440px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 2rem;
  font-family: Poppins;
  font-weight: 600;
  margin: 27px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-family: Poppins;
  margin: 24px 0 0;
}

.u-section-4 .u-text-3 {
  font-family: Poppins;
  font-weight: 700;
  margin: 38px auto 0 0;
}

.u-section-4 .u-group-1 {
  min-height: 80px;
  width: 315px;
  height: auto;
  --radius: 8px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-4 {
  font-family: Poppins;
  margin: 11px auto 0;
}

.u-section-4 .u-group-2 {
  min-height: 80px;
  width: 315px;
  height: auto;
  --radius: 8px;
  margin: -80px 0 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-5 {
  font-family: Poppins;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 477px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 402px;
  height: 402px;
  object-position: 0% 50%;
  margin: 0 auto;
}

.u-section-4 .u-shape-1 {
  width: 140px;
  height: 140px;
  margin: -419px auto 0 0;
}

.u-section-4 .u-shape-2 {
  width: 250px;
  height: 78px;
  margin: 219px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-4 .u-text-2 {
    width: 548px;
  }

  .u-section-4 .u-group-1 {
    width: 278px;
    margin-right: 270px;
    height: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 17px;
  }

  .u-section-4 .u-group-2 {
    width: 279px;
    margin-right: -16px;
    height: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 11px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-4 .u-image-1 {
    width: 352px;
    height: 352px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -369px;
  }

  .u-section-4 .u-shape-2 {
    margin-bottom: -17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 672px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    width: 416px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-group-2 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 672px;
  }

  .u-section-4 .u-image-1 {
    height: auto;
    object-position: 50% 50%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -329px;
  }

  .u-section-4 .u-shape-2 {
    width: 114px;
    height: 21px;
    margin-top: 248px;
    margin-right: 71px;
    margin-bottom: -153px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1260px;
  }

  .u-section-4 .u-image-1 {
    height: 264px;
    margin-top: 396px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    margin-left: auto;
  }

  .u-section-4 .u-group-2 {
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-4 .u-image-1 {
    height: 327px;
    object-position: 1.65% 50%;
    width: 327px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -327px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 166px;
    margin-right: -11px;
    margin-bottom: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 741px;
}

.u-section-5 .u-text-1 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 700;
  margin: 66px auto 0;
}

.u-section-5 .u-list-1 {
  width: 1068px;
  margin: 21px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(25% - 18px);
  grid-template-columns: repeat(4, calc(25% - 18px));
  min-height: 469px;
  --gap: 24px;
}

.u-section-5 .u-list-item-1 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-1 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-2 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-2 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-3 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-3 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-4 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-4 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-4 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-5 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-5 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-5 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-6 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-6 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-6 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-7 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-7 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-7 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-7 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-8 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-8 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-8 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-8 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-9 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-9 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-9 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-9 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-10 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-10 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-10 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-10 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-11 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-11 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-11 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-11 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-12 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

.u-section-5 .u-list-item-12 {
  --radius: 15px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-12 {
  padding: 0 20px 11px;
}

.u-section-5 .u-icon-12 {
  width: 54px;
  height: 54px;
  margin: 13px auto 0;
  padding: 5px;
}

.u-section-5 .u-text-13 {
  line-height: 1.4;
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 373px;
  }

  .u-section-5 .u-list-item-1 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-2 {
    width: 152px;
  }

  .u-section-5 .u-list-item-2 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
    width: 152px;
  }

  .u-section-5 .u-list-item-3 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-4 {
    width: 152px;
  }

  .u-section-5 .u-list-item-4 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-5 {
    width: 152px;
  }

  .u-section-5 .u-list-item-5 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-6 {
    width: 152px;
  }

  .u-section-5 .u-list-item-6 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-7 {
    width: 152px;
  }

  .u-section-5 .u-list-item-7 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-8 {
    width: 152px;
  }

  .u-section-5 .u-list-item-8 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-9 {
    width: 152px;
  }

  .u-section-5 .u-list-item-9 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-10 {
    width: 152px;
  }

  .u-section-5 .u-list-item-10 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-11 {
    width: 152px;
  }

  .u-section-5 .u-list-item-11 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-12 {
    width: 152px;
  }

  .u-section-5 .u-list-item-12 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-13 {
    width: 152px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1166px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 984px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-2 {
    margin-left: 127px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    margin-right: 127px;
    margin-left: 221px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-13 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-5 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-left: -7px;
    margin-right: -7px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(34, 57, 143, 0.85), rgba(34, 57, 143, 0.85)), url('images/2149256072.jpg');
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 568px;
}

.u-section-6 .u-text-1 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 600;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-family: Poppins;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 326px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 13px;
}

.u-section-6 .u-text-3 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 600;
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  font-family: Poppins;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 326px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 13px;
}

.u-section-6 .u-text-5 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 600;
  margin: 20px auto 0;
}

.u-section-6 .u-text-6 {
  font-family: Poppins;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 326px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 13px;
}

.u-section-6 .u-text-7 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 600;
  margin: 20px auto 0;
}

.u-section-6 .u-text-8 {
  font-family: Poppins;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 269px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1257px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.1111111111111112rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.1111111111111112rem;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 565px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 600;
  margin: 38px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-family: Poppins;
  margin: 8px auto 0 0;
}

.u-section-7 .u-text-3 {
  font-family: Poppins;
  font-size: 1.125rem;
  margin: 19px 107px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-family: Poppins;
  font-size: 1.125rem;
  margin: 19px auto 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-family: Poppins;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-7 .u-text-6 {
  font-family: Poppins;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-form-1 {
  height: 435px;
  width: 572px;
  margin: 7px 0 0;
}

.u-section-7 .u-input-1 {
  font-family: Poppins;
  height: 52px;
}

.u-section-7 .u-form-group-2 {
  margin-left: 0;
}

.u-section-7 .u-input-2 {
  font-family: Poppins;
  height: 52px;
}

.u-section-7 .u-input-3 {
  font-family: Poppins;
  height: 52px;
}

.u-section-7 .u-input-4 {
  font-family: Poppins;
}

.u-section-7 .u-btn-3 {
  font-family: Poppins;
  background-image: none;
  --radius: 7px;
  padding: 10px 49px 10px 48px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-7 .u-text-3 {
    width: 134px;
    margin-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-7 .u-form-1 {
    width: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 58px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-form-1 {
    width: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-form-1 {
    width: 340px;
  }
}